@charset "UTF-8";
/* ---------------
　　　カラーコード
-----------------*/
/*------------------------------------------------------------
	デフォルトスタイル
------------------------------------------------------------*/
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
dialog,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 1em; }

article,
aside,
dialog,
figure,
footer,
header,
nav,
section {
  display: block; }

html {
  font-size: 62.5%; }

body,
table,
input,
textarea,
select,
option {
  font-family: 'メイリオ', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
  line-height: 1.1; }

table,
input,
textarea,
select,
option {
  line-height: 1.1; }

table {
  border-collapse: collapse; }

ol,
ul {
  list-style: none; }

blockquote,
q {
  quotes: none; }

:focus {
  outline: 0; }

ins {
  text-decoration: none; }

del {
  text-decoration: line-through; }

a:link {
  color: #4C4A4A;
  text-decoration: none; }

a:visited {
  color: #4C4A4A;
  text-decoration: none; }

a:hover {
  color: #42A8BF;
  text-decoration: underline; }

a:active {
  color: #42A8BF;
  text-decoration: underline; }

img {
  vertical-align: top; }

/*------------------------------------------------------------
	書式設定
------------------------------------------------------------*/
/* テキストの位置 */
.taLeft {
  text-align: left !important; }

.taCenter {
  text-align: center !important; }

.taRight {
  text-align: right !important; }

/* フォントの大きさ（プラス） */
.fsP1 {
  font-size: 1.08em !important; }

.fsP2 {
  font-size: 1.16em !important; }

.fsP3 {
  font-size: 1.24em !important; }

.fsP4 {
  font-size: 1.32em !important; }

.fsP5 {
  font-size: 1.4em !important; }

/* フォントの大きさ（マイナス） */
.fsM1 {
  font-size: 0.92em !important; }

.fsM2 {
  font-size: 0.84em !important; }

.fsM3 {
  font-size: 0.76em !important; }

.fsM4 {
  font-size: 0.68em !important; }

.fsM5 {
  font-size: 0.6em !important; }

/* フォントの太さ */
.fwNormal {
  font-weight: normal !important; }

.fwBold {
  font-weight: bold !important; }

/* 赤文字 */
.redTxt {
  color: #b52701;
  font-weight: bold; }

/*------------------------------------------------------------
	微調整用クラス（※多用しないこと）
------------------------------------------------------------*/
.mt0{
  margin-top: 0 !important; }

.mb0 {
  margin-bottom: 0 !important; }

/*------------------------------------------------------------
	clearfix
------------------------------------------------------------*/
* html .clearfix {
  zoom: 1; }

* + html .clearfix {
  zoom: 1; }

.clearfix:after {
  height: 0;
  visibility: hidden;
  content: ".";
  display: block;
  clear: both; }

/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
body {
  min-width: 1250px;
  /* 狭いウインドウ幅で横スクロール時に背景が切れるバグ対策でコンテンツと同じ幅を指定 */
  color: #4c4a4a;
  line-height: 1.5;
  background-color: #fff; }

.pbAreaWrapper1 {
  width: 1200px;
  margin: 0 auto;
  font-size: 1.4em; }
  .pbAreaWrapper1 .pbMainArea {
    float: right;
    width: 860px;
    overflow: visible; }
    .pbAreaWrapper1 .pbMainArea .pbNestedWrapper {
      overflow: visible; }

#container {
  text-align: left; }

#main {
  margin: 0 auto 50px;
  width: 1200px;
  font-size: 1.4em; }

* html #main {
  zoom: 1; }

* + html #main {
  zoom: 1; }

#main:after {
  height: 0;
  visibility: hidden;
  content: ".";
  display: block;
  clear: both; }

:root ol, :root ul {
  margin: 0;
  padding: 0; }

/*------------------------------------------------------------
	リンク
------------------------------------------------------------*/
.blank a:after {
  content: url(../img/common/icon_anotherWindow.png);
  margin-left: 2px; }

/*------------------------------------------------------------
	ヘッダー
------------------------------------------------------------*/
#headerArea {
  margin-bottom: 21px;
  background-color: #42a8bf; }

#headerBox {
  margin: 0 auto 6px;		/*-- Mod 2017-05-08 0 auto 12px -> 0 auto 6px --*/
  width: 1200px; }
  #headerBox .logo {
    margin-top: 6px;		/*-- Mod 2017-05-08 11px -> 6px --*/
    float: left;
    width: 250px;/*20160425, 20160505*/
    text-align: left; }
  #headerBox .todays {
    float: left;
    width: 187px; }/*20160425, 20160505*/
    #headerBox .todays ul {
      margin-top: 11px; }
    #headerBox .todays li {
      float: left;
      margin-right: 6px; }/*20160425, 20160505*/
      #headerBox .todays li:first-child {
        margin-right: 10px; }/*20160425, 20160505*/
  #headerBox .hBoxWrapper {
    width: 780px;		/*-- Mod 2017-04-15 683px -> 660px --*/	/*-- Mod 2017-05-05 660px -> 680 px --*//*-- Mod 2020-07-23 680px->780px --*/
    float: left; }
  #headerBox .usrName {
    float: left;
    font-size: 1.35em;
    color: #fff;
    margin-top: 13px;		/*-- Mod 2017-04-15 22px -> 10px --*/	/*-- Mod 2017-05-08 10px -> 13px --*/
    margin-bottom: 0px;	/*-- Add 2017-04-15 --*/	/*-- Mod 2017-04-21 12px -> 0px --*/
    text-align: right;
    font-weight: bold;		/*-- Add 2017-04-21 --*/
    width: 720px; }		/*-- Mod 2017-04-15 395px -> 540px -> 310px--*/	/*-- Mod 2017-05-05 310px -> 435px --*/	/*-- Mod 2017-05-08 435px -> 453px --*/ /*-- Mod 2017-07-06 453px -> 425px --*//*-- Mod 2020-07-23 425px->685px --*//*-- Mod 2020-07-26 685px->750px --*/
    #headerBox .usrName a {
      color: #fff;
      margin-left: 12px;
      margin-right: 12px; }
      #headerBox .usrName a:hover {
        text-decoration: underline; }
/*-- Add(S) 2017-04-21 --*/
    #headerBox .usrName .logout a {
      margin-right: 0!important;	/*-- Mod 2017-05-08 add important --*/
      font-weight: normal;
      font-size: 0.9em; }
    #headerBox .usrName .login_type {
      float: left;
      font-weight: normal;
      font-size: 0.7em;
      margin-left: 255px; }	/*-- Mod 2017-05-05 134px -> 255px --*/
/*-- Add(E) 2017-04-21 --*/
/*-- Add(S) 2017-05-08 --*/
    #headerBox li.logout {
      margin-top: -4px; }
/*-- Add(E) 2017-05-08 --*/
/*-- Add(S) 2017-07-06 --*/
  #headerBox .linkFav {
    float: left;
    margin-top: 23px;
    width: 25px;
    text-align: right; }
  #headerBox .linkFav span a:before {
    content: "";
    position: absolute;
    margin-left: -5px;
    margin-top: -7px;
    width: 20px;
    height: 20px;
    border: solid 1px #fff;
    border-radius: 13px; }
  #headerBox .linkFav span a img {
    width: 11px; }
/*-- Add(E) 2017-07-06 --*/
  #headerBox .login {
    float: left;
    margin-top: 10px;		/*-- Mod 2017-04-15 19px -> 10px --*/
    margin-bottom: 8px;
    width: 105px;		/*-- Mod 2017-04-15 275px -> 105px --*/
    padding-right: 13px; }
    #headerBox .login li {
      padding-left: 9px;
      width: 137px;
      float: right;
      color: #FFF;
      font-size: 1.30em;	/*-- Mod 2017-04-21 1.35em -> 1.30em --*/
      width: 106px; }
      #headerBox .login li:first-child {
        width: 90px; }		/*-- Mod 2017-04-15 137px -> 90px --*/
      #headerBox .login li a {
        display: block;
        color: #FFF;
        text-align: center;
        border: 1px solid #FFF;
        line-height: 28px; }
        #headerBox .login li a:hover {
          text-decoration: none;
          background-color: #68b9cc; }
  #headerBox .searchNum {
    width: 360px;		/*-- Mod 2017-01-17 270px -> 245px --*/	/*-- Mod 2017-04-15 245px -> 240px --*/ /*-- Mod 2017-04-21 240px -> 360px --*/
    float: left; }
    /*padding-left: 20px; }*/	/*-- Mod 2017-04-15 30px -> 20px --*/	/*-- Del 2017-05-08 --*/
    #headerBox .searchNum input {
      float: left;
      padding: 0 5px;
      width: 215px;		/*-- Mod 2017-04-21 189px -> 215px --*/
      height: 31px;
      color: #4c4a4a;
      font-size: 1.2em;
      line-height: 29px;
      border: none;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box; }
    #headerBox .searchNum input::-webkit-input-placeholder {
      color: #c9c9c9; }
    #headerBox .searchNum input::-moz-placeholder {
      color: #c9c9c9; }
    #headerBox .searchNum input:-ms-input-placeholder {
      color: #c9c9c9; }
    #headerBox .searchNum a {
      padding: 5px 8px;
      font-size: 1.4em;
      float: left;
      color: #FFF;
      text-align: center;
      background-color: #4c4a4a;
      cursor: pointer; }
      #headerBox .searchNum a:hover {
        text-decoration: none;
        background-color: #5e5b5a; }
/*-- Add(S) 2017-04-21 --*/
      #headerBox .searchNum a span img {
        padding-top: 4px; }
/*-- Add(E) 2017-04-21 --*/
  #headerBox .btnSearchBox {
    /*margin-left: 1px;*/		/*-- Add 2017-04-21 --*/	/*-- Del 2017-04-24 --*/
    float: left; }
    #headerBox .btnSearchBox span {
      padding: 7px 8px;			/*-- Mod 2017-04-21 5px 8px -> 7px 8px --*/
      font-size: 1.15em;		/*-- Mod 2017-04-21 1.4em -> 1.15em --*/
      display: inline-block;
      color: #4c4a4a;			/*-- Mod 2017-04-21 #FFF -> #000000 --*/	/*-- Mod 2017-05-08 #000000 -> #4c4a4a --*/
      text-align: center;
      background-color: #ffffff;	/*-- Mod 2017-04-21 #4c4a4a -> #ffffff --*/
      cursor: pointer; }
      #headerBox .btnSearchBox span:hover {
        text-decoration: none;
	color: #68b9cc; }		/*-- Add 2017-04-21 --*/
        /*background-color: #5e5b5a; }	/*-- Del 2017-04-21 --*/
  #headerBox .hSubMenu {
    margin-top: 13px;			/*-- Mod 2017-04-21 5px -> 13px; --*/
    width: 310px;			/*-- Mod 2017-04-21 254px -> 243px --*/	/*-- Mod 2017-05-05 243px -> 290px --*/	/*-- Mod 2017-05-08 290px -> 310px --*/
    float: left;
    font-size: 0.95em;			/*-- Add 2017-04-21 --*/	/*-- Mod 2017-05-08 0.90em -> 0.95em --*/
    padding-left: 105px; }		/*-- Mod 2017-04-15 17px -> 13px -> 32px --*/	/*-- Mod 2017-05-05 32px -> 8px --*//*-- Mod 2020-07-23 8px->70px --*//*-- Mod 2020-07-26 70px->105px --*/
    #headerBox .hSubMenu li {
      display: inline-block;
      color: #FFF;
      font-size: 1.400em; }
      #headerBox .hSubMenu li a {
        margin: 0 2px;			/*-- Mod 2017-05-08 0 2px -> 0 4px --*/	/*-- Mod 2017-05-09 4px -> 2px --*/
        color: #FFF; }
      #headerBox .hSubMenu li:first-child a {
        margin-left: 0; }
  #headerBox .cart {
    width: 54px;	/*-- Mod 2017-04-21 80px -> 57px --*/	/*-- Mod 2017-04-24 57px -> 54px --*/
    /*height: 70px;	/*-- Add 2017-04-21 --*/
    background-color: #ffffff;	/*-- Add 2017-04-21 --*/
    padding: 0px 6px 7px 6px;	/*-- Add 2017-04-21 --*/	/*-- Mod 2017-04-24 5px 4px 5px 4px -> 0 6 7 6 --*/
    height: 73px;		/*-- Add 2017-04-21 --*/	/*-- Mod 2017-04-24 70px -> 73 px --*/
    float: left; }
    #headerBox .cart a {
      padding: 16px 0 9px;	/*-- Mod 2017-04-21 24px 0 8px -> 14px 0 3px --*/	/*-- Mod 2017-04-24 14px 0 3px -> 15 0 10 --*/	/*-- 15px 0 10px -> 16px 0 9px --*/
      display: block;
      color: #FFF;
      font-size: 1.300em;	/*-- Mod 2017-04-24 1.450em -> 1.300em --*/
      font-weight: bold;
      text-align: center;
      background: url(../img/common/bg_cart.png) no-repeat 5px 6px;	/*-- Mod 2017-04-21 15px 11px -> 7px 4px --*/	/*-- Mod 2017-05-08 7px 4px -> 5px 6px --*/
      background-color: #4c4a4a; }
      #headerBox .cart a:hover {
        text-decoration: none;
        background-color: #5e5b5a; }
      #headerBox .cart a span {
        margin-bottom: 11px;	/*-- Mod 2017-04-21 14px -> 11px --*/
        display: block;
        color: #b52701; }
/*-- Add(S) 2017-04-14 --*/
  #headerBox .point {
    /*margin-left: 1px;*/	/*-- Mod 2017-04-21 10px -> 1px --*/	/*-- Del 2017-04-24 --*/
    background-color: #ffffff;	/*-- Add 2017-05-05 --*/
    width: 100px;		/*-- Mod 2017-04-21 80px -> 110px --*/	/*-- Mod 2017-05-05 110px -> 90px --*//*-- Mod 2020-07-26 90px->100px --*/
    height: 80px;		/*-- Add 2017-05-07 --*/
    float: left; }
    #headerBox .point a {
      padding: 6px 0 1px;	/*-- Mod 2017-04-21 10px 0 8px -> 8px 0 7px --*/	/*-- Mod 2017-05-05 8px 0 7px -> 8px 0 1px --*/	/*-- Mod 2017-05-08 8px 0 1px -> 6px 0 1px --*/
      display: block;
      color: #000;
      font-size: 0.97em;
      font-weight: bold;
      text-align: center;
      line-height: 146%;		/*-- Add 2017-05-08 --*/
      /*background-color: #ffffff;*/	/*-- Del 2017-05-05 --*/
      text-decoration: none; }
      #headerBox .point a span {
        font-size: 1.30em;
        display: block;
        color: #b52701;
        text-decoration: none; }
      #headerBox .point span.mypage {	/*-- Mod 2017-05-05 --*/
        font-size: 0.80em;
        display: block;
        font-weight: bold;		/*-- Mod 2017-05-05 normal -> bold --*/
        border: 1px solid #cbcaca;	/*-- Mod 2017-05-08 #4C4A4A -> #cbcaca --*/
        margin-top: 5px;		/*-- Mod 2017-04-21 5px -> 0px --*/	/*-- Mod 2017-05-05 0px -> 5px --*/
        margin-left: 4px;
        margin-right: 4px;
        color: #000000;
        text-decoration: none;
        text-align: center; }		/*-- Add 2017-05-05 --*/
/*-- Add 2017-05-05 --*/
        #headerBox .point span.mypage a {
          padding: 3px 0 1px;		/*-- Mod 2017-05-08 1px 0 0 -> 3px 0 1px --*/
          display: block;
          color: #4c4a4a;		/*-- Mod 2017-05-08 #000 -> #4c4a4a --*/
          font-size: 1.38em;		/*-- Mod 2017-05-08 0.97em -> 1.38em --*/
          font-weight: bold;
          text-align: center;
          text-decoration: none; }
/*-- Add 2017-05-05 --*/
  #headerBox .point_nologin {
    /*margin-left: 1px;*/	/*-- Mod 2017-04-21 10px -> 1px --*/	/*-- Del 2017-04-24 --*/
    width: 100px;		/*-- Mod 2017-04-21 80px -> 110px --*/ /*-- Mod 2017-05-05 110px -> 90px --*//*-- Mod 2020-07-23 90px->100px --*/
    float: left; }
    #headerBox .point_nologin a {
      padding: 1px 10px 7px 15px;	/*-- Mod 2017-04-21 45px -> 36px --*/	/*-- Mod 2017-05-02 36px 0 8px -> 2px 0 1px --*/	/*-- Mod 2017-05-05 2px 0 1px -> 1px 0 13px --*/	/*-- Mod 2017-05-08 1px 0 13px -> 1px 0 7px --*//*-- Mod 2020-07-23 1px 0 7px->1px 10px 7px 15px --*/
      padding-left: 15px;	/*-- Add 2017-05-02 --*/
      /*border: 1px solid #4C4A4A;	/*-- Add 2017-05-02 --*/
      display: block;
      color: #000;
      font-size: 1.2em;
      font-weight: bold;
      text-align: center;
      background: url(../img/common/bg_h_newaccount_s.png) no-repeat 12px 11px;	/*-- Mod 2017-04-21 27px 15 px -> 43px 5px --*/	/*-- Mod 2017-05-02 43px 5px -> 15px 8px --*/ /*-- Mod 2017-05-05 change img file, 15px 8px -> 7px 11px --*/	/*-- Mod 2017-05-08 7px 11px -> 12px 11px --*/
      background-color: #ffffff;
      text-decoration: none; }
/*-- Add(S) 2017-05-05 --*/
    #headerBox .point_nologin a:first-child {
      padding: 4px 10px 2px 15px;	/*-- Mod 2017-05-05 2px 0 1px -> 7px 0 1px --*/	/*-- Mod 2017-05-08 7px 0 1px -> 4px 0 2px --*//*-- Mod 2020-07-23 4px 0 2px->4px 10px 2px 15px --*/
      padding-left: 15px;
      display: block;
      /*color: #000;*/	/*-- Del 2017-05-08 --*/
      font-size: 1.2em;
      font-weight: bold;
      text-align: center;
      background: url(../img/common/bg_h_login_s.png) no-repeat 11px 13px;	/*-- Mod 2017-05-08 7px 16px -> 11px 13px --*/
      background-color: #ffffff;
      text-decoration: none; }
/*-- Add(E) 2017-05-05 --*/
      #headerBox .point_nologin a span {
        font-size: 1.0em;	/*-- Mod 2017-05-02 1.30em -> 1.0em --*/
        display: block;
        /*color: #b52701;*/	/*-- Del 2017-05-07 --*/
/*-- Add(S) 2017-05-02 --*/
        border: 1px solid #cbcaca;	/*-- Mod 2017-05-08 #4C4A4A -> #cbcaca --*/
        padding-top: 5px;	/*-- Mod 2017-05-05 9px -> 3px --*/	/*-- Mod 2017-05-08 3px -> 5px --*/
        padding-bottom: 6px;	/*-- Del 2017-05-05 --*/	/*-- Add 2017-05-08 2px -> 6px --*/
        padding-left: 18px;	/*-- Mod 2017-05-05 22px -> 18px --*/
        /*margin-right: 6px;*/	/*-- Mod 2017-05-05 10px -> 6px --*/	/*-- Del 2017-05-08 --*/
        margin-left: -11px;	/*-- Mod 2017-05-05 -5px -> -14px --*/	/*-- Mod 2017-05-08 -14px -> -11px --*/
        margin-top: 2px;	/*-- Mod 2017-05-05 3px -> 6px --*/	/*-- Mod 201705-08 6px -> 2px --*/
        /*margin-bottom: 5px;*/	/*-- Del 2017-05-05 --*/
/*-- Add(E) 2017-05-02 --*/
        /*text-decoration: none;*/
        /*background:url(../img/common/bg_h_newaccount_s.png) no-repeat 13px 11px;	/*-- Add 2017-05-08 --*/
        color: #4c4a4a; }			/*-- Add 2017-05-08 --*/
      #headerBox .point_nologin a span p {
        font-size: 0.80em;
        display: block;
        border: 1px solid #4C4A4A;
        margin-top: 5px;		/*-- Mod 2017-04-21 5px -> 0px --*/
        margin-left: 4px;
        margin-right: 4px;
        color: #000000;
        text-decoration: none; }
  #headerBox .rktn_pay {
    float: left;
    font-size: 1.2em;
    color: #fff;
    margin-top: 23px;		/*-- Mod 2017-04-21 40px -> 22px --*/	/*-- Mod 2017-05-08 22px -> 23px --*/
    /*margin-left: 24px;*/	/*-- Del 2017-05-08 --*/
    margin-bottom: 5px; }	/*-- Add 2017-05-05 --*/	/*-- Mod 2017-05-08 10px -> 5px --*/
  #headerBox .rktn_point {
    float: left;
    width: 110px;
    margin-top: 0px;		/*-- Mod 2017-04-21 5px -> 0px --*/
    margin-left: 0px; }		/*-- Mod 2017-04-21 10px -> 1px -> 0px --*/
/*-- Add(S) 2017-04-14 --*/

.searchBox {
  width: 1200px;
  margin: 0 auto; }
  .searchBox #searchDetail {
    position: absolute;
    display: none;
    width: 1200px;
    z-index: 10000; }
    .searchBox #searchDetail .searchBg {
      padding: 11px 20px 24px;
      position: relative;
      background-color: #FFF;
      border: 3px solid #969493; }
      .searchBox #searchDetail .searchBg:before {
        width: 26px;
        height: 25px;
        background: url(../img/common/bg_searchBoxOpen.png) no-repeat;
        position: absolute;
        top: -25px;
        right: 670px;	/*-- Mod 2017-04-21 400px -> 670px --*/
        content: ""; }
    .searchBox #searchDetail table {
      width: 100%;
      border-collapse: collapse;
      margin-bottom: 40px; }
      .searchBox #searchDetail table th,
      .searchBox #searchDetail table td {
        padding: 10px 0 13px;
        font-size: 1.400em;
        text-align: left;
        vertical-align: top;
        word-break: break-all; }
      .searchBox #searchDetail table th {
        width: 15%; }
      .searchBox #searchDetail table td {
        width: 85%; }
        .searchBox #searchDetail table td ul {
          margin-right: -14px;
          margin-bottom: -6px; }
          .searchBox #searchDetail table td ul:after {
            content: "";
            display: block;
            clear: both; }
        .searchBox #searchDetail table td li {
          display: inline-block;
          float: left;
          padding-bottom: 6px;
          margin-right: 14px; }
          .searchBox #searchDetail table td li.childa {
            height: 30px;
            margin-left: -7px;
            margin-right: 9px; }
            .searchBox #searchDetail table td li.childa span {
              line-height: 30px;
              vertical-align: middle; }
          .searchBox #searchDetail table td li.yen {
            font-size: 1.143em;
            margin-left: 5px; }
      .searchBox #searchDetail table .trStyle td {
        padding: 0 0 1px;
        background: url(../img/common/bg_searchBox_line.png) repeat-x left bottom; }
      .searchBox #searchDetail table .stoneType td li {
        margin-right: 11px; }
      .searchBox #searchDetail table input[type="text"] {
        height: 26px;
        line-height: 26px;
        border: 1px solid #969493; }
      .searchBox #searchDetail table .price input[type="text"],
      .searchBox #searchDetail table .onair input[type="text"] {
        width: 144px; }
    .searchBox #searchDetail #fWord {
      width: 440px; }
    .searchBox #searchDetail #fPrice {
      width: 120px;
      font-size: 1.050em; }
    .searchBox #searchDetail .submit {
      position: absolute;
      right: 20px;
      bottom: 20px; }
      .searchBox #searchDetail .submit input[type="submit"] {
        width: 250px;
        height: 45px;
        color: #FFF;
        font-size: 1.620em;
        background-color: #42a8bf;
        border: none; }
        .searchBox #searchDetail .submit input[type="submit"]:hover {
          cursor: pointer; }
    .searchBox #searchDetail .archive {
      clear: both;
      display: block;
      text-align: right;
      margin-right: 10px;
      cursor: pointer; }
      .searchBox #searchDetail .archive span {
        color: #42a8bf; }
    .searchBox #searchDetail .close {
      position: absolute;
      top: 25px;
      right: 25px;
      font-size: 1.400em; }

/*------------------------------------------------------------
 *         検索ボックスNEW -- Add 2018-07-04
 *         ------------------------------------------------------------*/
.searchBox2 {
  width: 100%;
  background-color: #fff;
  display: block;
  text-align: left; }
  .searchBox2 input[type="text"] {
    height: 26px;
    line-height: 26px;
    box-sizing: border-box;
    padding: 2px 5px;
    border: 1px solid #969493;
    -webkit-appearance: none;
    border-radius: 0; }
  .searchBox2 .searchTtl2 {
    background-color: #c9c9c9;
    font-weight: bold;
    font-size: 1.4rem;
    padding: 5px 10px;
    position: relative;
    margin-left: 5px;
    margin-right: 5px; }
  .searchBox2 .searchBg {
    background-color: #fff;
    font-size: 1.4rem;
    padding: 14px 0; }
  .searchBox2 .searchNum2 {
      padding-top: 2px;/*MOD 10px ->2px  20190515 kame*/
      padding-bottom: 20px;
      padding-left: 0px;
      padding-right: 0px; }
    .searchBox2 .searchNum2 input {
      margin-left: 5px;
      float: left;
      height: 34px;
      width: 360px; }
    .searchBox2 .searchNum2 a {
      background: url(../img/sp/icon_search_black.png) no-repeat;
      background-size: cover;
      display: block;
      float: left;
      width: 34px;
      height: 34px; }
      .searchBox2 .searchNum2 a span {
        display: none; }
/*-- Add(S) 2019-08-13 --*/
   .searchBox2 .searchNum2.searchNum2Adj {
      float: right; }
/*-- Add(E) 2019-08-13 --*/

/*------------------------------------------------------------
	グローバルナビ
------------------------------------------------------------*/
#gNavi {
  background-color: #FFF; }
  #gNavi nav > ul {
    margin: 0 auto;
    width: 1200px; }
    #gNavi nav > ul > li {
      float: left;
      cursor: pointer; }
      #gNavi nav > ul > li > a {
        display: inline-block; }
  #gNavi .naviBox {
    padding-top: 11px;
    width: 500px;
    position: absolute;
    display: none;
    z-index: 1000; }
  #gNavi .naviBoxBg {
    position: relative;
    border: 2px solid #969493;
    text-align: left; }
    #gNavi .naviBoxBg:before {
      width: 15px;
      height: 11px;
      background: url(../img/common/bg_naviBoxOpen.png) no-repeat;
      position: absolute;
      top: -11px;
      left: 28px;
      content: ""; }
    #gNavi .naviBoxBg ul {
      padding: 20px; }
    #gNavi .naviBoxBg li {
      font-size: 1.400em;
      line-height: 1.88; }

#gNavi .navi01 .naviBoxBg ul {
  background: white url(../img/common/bg_gNavi_01.jpg) no-repeat right bottom; }

#gNavi .navi02 .naviBox {
  width: 990px; }
#gNavi .navi02 .subNaviBox {
  padding: 15px 0 27px;
  background: white url(../img/common/bg_gNavi_02.jpg) no-repeat right bottom; }
  #gNavi .navi02 .subNaviBox ul {
    padding: 0 20px;
    width: 260px;
    float: left;
    position: relative; }
    #gNavi .navi02 .subNaviBox ul:before {
      content: "";
      width: 1px;
      height: 218px;
      background: url(../img/common/bg_subNaviBox_line.png) no-repeat 0 0;
      position: absolute;
      top: 0;
      right: 0; }
  #gNavi .navi02 .subNaviBox li:first-child {
    margin-bottom: 8px; }
  #gNavi .navi02 .subNaviBox .last {
    padding-right: 0;
    background: none; }
    #gNavi .navi02 .subNaviBox .last:before {
      content: none; }
  #gNavi .navi02 .subNaviBox p {
    font-size: 1.200em;
    font-weight: bold; }
  #gNavi .navi02 .subNaviBox .subUl li {
    width: 120px;
    float: left; }
    #gNavi .navi02 .subNaviBox .subUl li:first-child {
      float: none; }

#gNavi .navi03 .naviBoxBg ul {
/*  background: white url(../img/common/bg_gNavi_03.jpg) no-repeat right bottom;*/
	background-color:white;
}
#gNavi .navi04 .naviBox {
  width: 650px; }
#gNavi .navi04 .naviBoxBg:before {
  left: 24px; }
#gNavi .navi04 .subNaviBox {
  padding: 15px 0 27px;
  background: white url(../img/common/bg_gNavi_04.jpg) no-repeat right bottom; }
  #gNavi .navi04 .subNaviBox ul {
    padding: 0 20px;
    width: 260px;
    float: left;
    position: relative; }
    #gNavi .navi04 .subNaviBox ul:before {
      content: "";
      width: 1px;
      height: 300px;
      background: url(../img/common/bg_subNaviBox_line.png) no-repeat 0 0;
      position: absolute;
      top: 0;
      right: 0; }
  #gNavi .navi04 .subNaviBox li:first-child {
    margin-bottom: 8px; }
  #gNavi .navi04 .subNaviBox .last {
    padding-right: 0;
    background: none; }
    #gNavi .navi04 .subNaviBox .last:before {
      content: none; }
  #gNavi .navi04 .subNaviBox p {
    font-size: 1.200em;
    font-weight: bold; }
  #gNavi .navi04 .subNaviBox .subUl li {
    width: 120px;
    float: left; }
    #gNavi .navi04 .subNaviBox .subUl li:first-child {
      float: none; }

#gNavi .navi05 .naviBoxBg ul {
  background: white url(../img/common/bg_gNavi_05.jpg) no-repeat right bottom; }

/*------------------------------------------------------------
	グローバルナビ -　サブメニュー
------------------------------------------------------------*/
#subNavi {
  background-color: gainsboro;
  border-top: 1px solid #C1C1C1; }
  #subNavi ul {
    margin: 0 auto;
    width: 1200px;
    background: url(../img/common/bg_subNavi.png) no-repeat left center; }
  #subNavi li {
    float: left;
    font-size: 1.400em;
    font-weight: bold;
    letter-spacing: -1px; }
    #subNavi li a {
      display: block;
      width: 100%;
      text-align: center;
      background: url(../img/common/bg_subNavi.png) no-repeat right center;
      padding: 10px 0; }
      #subNavi li a:hover {
        color: #828180;
        text-decoration: none; }
    #subNavi li.subNavi01 {
      width: 140px; }
    #subNavi li.subNavi02 {
      width: 190px; }
    #subNavi li.subNavi03 {
      width: 150px; }
    #subNavi li.subNavi04 {
      width: 280px; }
    #subNavi li.subNavi05 {
      width: 140px; }
    #subNavi li.subNavi06 {
      width: 160px; }
    #subNavi li.subNavi07 {
      width: 140px; }

/*------------------------------------------------------------
	パンクズリスト
------------------------------------------------------------*/
/*
#pagePath {
  margin: 0 auto 20px;
  width: 1202px;
  li {
    margin-right: 10px;
    display: inline;
    font-size: 1.400em;
    a {
      margin-right: 15px;
    }
  }
}
*/
#breadcrumb {
  background: #fff;
  font-size: 1.4em; }
  #breadcrumb > div {
    width: 1200px;
    margin: 0 auto;
    padding: 20px 0 0; }

/*------------------------------------------------------------
	コンテンツ
------------------------------------------------------------*/
#conts {
  width: 860px;
  float: right; }

/*------------------------------------------------------------
	サイドバー
------------------------------------------------------------*/
#sideBar {
  width: 300px;
  float: left; }

.sBox {
  margin-bottom: 17px;
  padding: 5px 12px 12px;
  border: 1px solid #dfdede; }

/*------------------------------------------------------------
	サイドバー　バナー
------------------------------------------------------------*/
#sideBar .sBanner {
  margin-bottom: 12px; }
  #sideBar .sBanner li {
    padding-bottom: 12px; }
    #sideBar .sBanner li a:hover img {
      opacity: 0.6;
      filter: alpha(opacity=60); }
  #sideBar .sBanner img {
    width: 100%;
}
#sideBar .sBanner-lay2 {
  margin-bottom: 6px;
  margin-left: -1%;}
  #sideBar .sBanner-lay2 li {
    padding-bottom: 4px;
	float: left;
	margin-left: 1%;
    width:49%;}
    #sideBar .sBanner-lay2 li a:hover img {
      opacity: 0.6;
      filter: alpha(opacity=60); }
  #sideBar .sBanner-lay2 img {
    width: 100%; }

/*------------------------------------------------------------
	フッター
------------------------------------------------------------*/
#footer {
  margin-top: 50px; }

#footer .fBox {
  margin-bottom: 20px;
  padding: 34px 0 28px;
  background-color: #e6e6e6; }

#footer .fBox #fSiteMap {
  margin: -15px auto 0;
  width: 1200px; }

#footer .fBox #fSiteMap .siteUl {
  margin-top: 15px; }
#footer .fBox #fSiteMap li {
  margin-left: 14px;/*MOD20210101 15→14*/
  float: left;
  overflow: hidden; }
  #footer .fBox #fSiteMap li:first-child {
    margin: 0; }
#footer .fBox #fSiteMap .ttl {
  margin-bottom: 10px;
  padding-bottom: 4px;
  font-size: 1.600em;
  line-height: 1.3;
  font-weight: bold;
  clear: both;
  border-bottom: 1px solid #a6a5a4; }
#footer .fBox #fSiteMap .ttl01 {
  padding-top: 10px; }
#footer .fBox #fSiteMap .subTtl {
  font-size: 1.400em;
  font-weight: bold;
  margin: 0 0 15px;
  line-height: 1.15; }
#footer .fBox #fSiteMap .subNavi {
  width: 228px;
  float: left;
  margin-bottom: 10px; }
  #footer .fBox #fSiteMap .subNavi.noFloat {
    float: none; }
  #footer .fBox #fSiteMap .subNavi li {
    padding-bottom: 10px;
    font-size: 1.200em;
    float: none;
    line-height: 1.15;
    margin: 0; }
    #footer .fBox #fSiteMap .subNavi li.text {
      padding: 0;
      margin: 0 0 15px;
      font-size: 1.400em;
      font-weight: bold; }
    #footer .fBox #fSiteMap .subNavi li a {

      padding-left: 12px;
      display: inline-block;
      background: url(../img/common/icon_f_link.png) no-repeat 0 1px; }
    #footer .fBox #fSiteMap .subNavi li ul {
      float: left; }
      #footer .fBox #fSiteMap .subNavi li ul li {
        margin: 0; }

#footer .fBox #fSiteMap li.liStyle01 .subNavi {
  margin-left: 15px; }
#footer .fBox #fSiteMap li.liStyle01 .first {
  margin: 0; }

#footer .fBox #fSiteMap li .subNavi .liStyle02 {
  margin: 0;
  float: left;
  font-size: 1.000em;
  width: 100px; }

#footer .fBox #fSiteMap li.liStyle02 .subNavi {
  margin-left: 15px; }
#footer .fBox #fSiteMap li.liStyle02 .first {
  margin: 0; }

#footer .fBox #fSiteMap li .subNavi .ttl02 {
  padding-top: 10px;
  margin-bottom: 10px;
  font-size: 1.600em; }

/*------------------------------------------------------------
	フッター下部メニュー
------------------------------------------------------------*/
#footer #fNavi {
  margin-bottom: 15px;
  padding-bottom: 20px;
  border-bottom: 1px solid #4C4949; }
  #footer #fNavi ul {
    margin: 0 auto;
    text-align: center; }
  #footer #fNavi li {
    font-size: 1.200em;
    display: inline-block;
    line-height: 44px; }
    #footer #fNavi li a {
      padding: 0 10px; }
  #footer #fNavi .list a {
    padding-right: 15px;
    position: relative; }
    #footer #fNavi .list a:after {
      margin-top: -6px;
      width: 14px;
      height: 11px;
      background: url(../img/common/icon_anotherWindow.png) no-repeat;
      position: absolute;
      top: 50%;
      right: 0;
      content: ""; }

#footer #copyright {
  text-align: center;
  font-size: 1.200em;
  margin-bottom: 65px; }

/*------------------------------------------------------------
	slider
------------------------------------------------------------*/
.slider {
  position: relative; }
  .slider .arrow li {
    position: absolute;
    top: 40%; }
  .slider .arrow .prev {
    left: 1px; }
  .slider .arrow .next {
    right: 3px; }
  .slider .comPicList li {
    padding: 0; }
    .slider .comPicList li .pic {
      margin-bottom: 2px; }

#conts .slider {
  margin: 0 30px; }

/*------------------------------------------------------------
	pageTop
------------------------------------------------------------*/
#pageTop {
  position: fixed;
  bottom: 50px;
  right: 20px;
  display: none;
  z-index: 10000; }

/*------------------------------------------------------------
	商品一覧　comPicList
------------------------------------------------------------*/
.comPicList {
  margin: 0 auto;
  width: 840px; }
  .comPicList li {
    padding: 0 20px;
    width: 128px;
    float: left; }
    .comPicList li .pic {
      margin-bottom: 6px; }
      .comPicList li .pic a {
        display: inline-block;
        border: 1px solid #dfdede; }
        .comPicList li .pic a:hover img {
          opacity: 0.6;
          filter: alpha(opacity=60); }
      .comPicList li .pic img {
        width: 126px; }
      .comPicList li .pic span {
        display: block;
        position: absolute;
        width: 126px;
        height: 126px;
        background-color: rgba(0, 0, 0, 0.3); }
        .comPicList li .pic span img {
          display: block;
          position: absolute;
          top: 50%;
          left: 50%;
          margin-top: -5px;
          margin-left: -46px;
          width: auto; }
    .comPicList li .txt {
      font-size: 0.857em;
      line-height: 1.8;
      letter-spacing: -1px; }
    .comPicList li .title {
      display: block;
      overflow: hidden;
      white-space: nowrap;
      text-overflow: ellipsis; }
    .comPicList li .price {
      display: block; }
    .comPicList li .icon {
      margin-top: 5px; }
      .comPicList li .icon span {
        display: inline-block;
        width: 22px;
        height: 22px; }
        .comPicList li .icon span.iconLc {
          background: url(../img/common/icon_lc.png) no-repeat; }
        .comPicList li .icon span.iconLp {
          background: url(../img/common/icon_lp.png) no-repeat; }
        .comPicList li .icon span.iconMvp {
          background: url(../img/common/icon_mvp.png) no-repeat; }
        .comPicList li .icon span.iconGss {
          background: url(../img/common/icon_gss.png) no-repeat; }
        .comPicList li .icon span.iconGenpin {
          background: url(../img/common/icon_genpin.png) no-repeat; }
	/*--Add(S) 2016-04-09 JBS--*/
        .comPicList li .icon span.iconSOG {
          background: url(../img/common/icon_sog.png) no-repeat; }
        .comPicList li .icon span.iconGSSP {
          background: url(../img/common/icon_gssp.png) no-repeat; }
        .comPicList li .icon span.iconODR {
          background: url(../img/common/icon_odr.png) no-repeat; }
	/*--Add(E)--*/

/*------------------------------------------------------------
	チェックボックスの装飾　custom-checkbox
------------------------------------------------------------*/
.custom-checkbox {
  position: relative; }
  .custom-checkbox input {
    position: absolute;
    left: 0;
    top: 0; }
  .custom-checkbox label {
    padding: 8px 10px 8px 30px;
    position: relative;
    z-index: 10;
    display: block;
    background: #e6e6e6 url(../img/common/icon_unchecked.png) no-repeat 5px 5px; }
  .custom-checkbox .checked {
    background: #d1eff3 url(../img/common/icon_checked.png) no-repeat 5px 5px; }

/*------------------------------------------------------------
	基本テーブル　comTable
    ※tableにcomTableというクラス名を付けること
------------------------------------------------------------*/
.comTable {
  margin-bottom: 45px;
  width: 100%;
  border-collapse: collapse;
  line-height: 1.5; }
  .comTable th, .comTable td {
    padding: 7px 10px;
    border: 1px solid #CDCDCD; }
  .comTable th {
    background-color: #e6e6e6;
    text-align: left; }

/*------------------------------------------------------------
	一覧へ戻る　backTxt
    ※divにbackTxtというクラス名を付けること
------------------------------------------------------------*/
.backTxt {
  margin-top: 30px;
  margin-bottom: 20px; }
  .backTxt a {
    padding: 4px 15px 5px 20px;
    display: inline-block;
    color: #fff;
    background: #4c4a4a url(../img/common/bg_back.png) no-repeat left center; }
    .backTxt a:hover {
      text-decoration: none;
      opacity: 0.6;
      filter: alpha(opacity=60); }

/*------------------------------------------------------------
	最近チェックしたアイテム
------------------------------------------------------------*/
.checkItem .ttl {
  background: url(../img/common/txt_check.png) no-repeat;
  width: 860px;
  height: 16px;
  margin-bottom: 25px; }
  .checkItem .ttl span {
    display: none; }

/*------------------------------------------------------------
	スマホ・PC切り替えボタン
クラス名：stViewMode
------------------------------------------------------------*/
.stViewMode {
  font-size: 12px;
  text-align: center;
  padding-bottom: 10px;
  padding-top: 10px; }
  .stViewMode dt {
    margin-right: 10px;
    display: inline-block; }
  .stViewMode dd {
    margin-right: 10px;
    display: inline-block; }
  .stViewMode a {
    text-decoration: underline; }

/*------------------------------------------------------------
	linkIndex
------------------------------------------------------------*/
#conts .linkIndex {
  margin: 24px 0 0 0;
  /*width:860px;*/
  overflow: hidden; }

#conts h3 + .linkIndex {
  margin-top: 8px; }

/*2列*/
#conts .linkIndex ul {
  margin: 0 -10px 0 0; }

#conts .linkIndex ul.column2 li {
  float: left;
  width: 423px;
  margin: 0 10px 10px 0;
  border: 1px solid #c9c9c9; }

#conts .linkIndex ul.column2 li a {
  display: block;
  padding: 12px 20px;
  background: #e6e6e6 url(../img/other/icon_linkIndex.png) no-repeat 402px center;
  color: #4c4a4a; }

/*3列*/
#conts .linkIndex ul.column3 li {
  float: left;
  width: 278px;
  margin: 0 10px 10px 0;
  border: 1px solid #c9c9c9; }

#conts .linkIndex ul.column3 li a {
  display: block;
  padding: 12px 20px;
  background: #e6e6e6 url(../img/other/icon_linkIndex.png) no-repeat 257px center;
  color: #4c4a4a; }

#conts .linkIndex ul li a:hover {
  background-color: #f0f0f0;
  text-decoration: none; }

#conts .linkIndex ul.indexRight {
  float: right; }

/*-- Add(S) 2017-03-11 --*/
#conts .linkIndex ul.column4 li {
  float: right;
  width: 110px;
  margin: 0 10px 10px 0;
  border: 1px solid #c9c9c9; }

#conts .linkIndex ul.column4 li a {
  display: block;
  padding: 3px 10px;
  background: #e6e6e6 url(../img/other/icon_linkIndex.png) no-repeat 90px center;
  color: #4c4a4a; }
/*-- Add(E) 2017-03-11 --*/

/*------------------------------------------------------------
	linkIndex2
------------------------------------------------------------*/
#conts .linkIndex2 {
  overflow: hidden; }

#conts .linkIndex2 {
  margin: 0 -10px 40px 0; }

#conts .linkIndex2 li {
  float: left;
  width: 425px;
  margin: 0 10px 0 0;
  font-size: 1.286em;
  font-weight: bold; }

#conts .linkIndex2 li a {
  display: block;
  padding: 7px 18px 2px 30px;
  background: #42a8bf url(../img/other/icon_linkIndex2.png) no-repeat 10px center;
  color: #FFF; }

#conts .linkIndex2 li a:hover {
  text-decoration: none;
  background-color: #68b9cc; }

#conts .linkIndex2 li a:visited {
  color: #FFF;
  text-decoration: none; }

#conts .linkIndex2 li a:link {
  color: #FFF;
  text-decoration: none; }

/*float*/
#conts .floatL {
  float: left; }

#conts .floatR {
  float: right; }

/* Add(S) 2016-04-18 for Header Icon */
.bottomLine {
	padding-top: 46px;
}
/* Add(E) 2016-04-18 for Header Icon */
/*header campagin*/
.h-campaign,
.h-campaign2{
	text-align: center;
	height: 41px;
}
.h-campaign{
	background: #42a8bf url(../img/common/obi_GSTVcampaign.jpg) repeat-x top center;
}
.h-campaign a,
.h-campaign2 a{
	display: block;
	width: 100%;
}
.h-campaign2{
	background: #42a8bf url(../img/common/obi_GSTVcampaign2.jpg) repeat-x top center;
}
/*-- Add(S) 2018-06-28 --*/
.h-news{
    border-top: 1px solid #C1C1C1;
    background-color: #fcf2f5;
}
.h-news p{
    max-width: 1200px; 
    margin: 0 auto;
    padding: 10px 30px;
    font-size:120%;
}
.h-news p .h-news-icon{
    font-size:81%;
    line-height: 1.1;
    display: block;
    float: left;
    box-sizing: border-box;
    width: 120px;
    margin: 1px 10px 0 0;
    padding: 3px 0 4px;
    -webkit-transition: all .2s ease 0s;
    transition: all .2s ease 0s; 
    text-align: center;
    color: #fff;
    border-radius: 3px;
    background-color: #d03561;
}
/*-- Add(S) 2017-04-24 --*/
/*------------------------------------------------------------
	linkIndex3
------------------------------------------------------------*/
#conts .linkIndex3 {
  margin: 24px 0 0 0;
  width:1150px;
  overflow: hidden; }

/*3列*/
#conts .linkIndex3 ul.column3 li {
  float: left;
  margin: 0 10px 10px 35px; }

#conts .linkIndex3 ul.column3 li a {
  display: block;
  padding-top: 0px;
  padding-left: 5px; }
/*
#conts .linkIndex ul li a:hover {
  background-color: #f0f0f0;
  text-decoration: none; }*/
/*-- Add(S) 2017-04-24 --*/
/*-- Add(S) 2017-05-10 --*/
#conts .box3px .formTtl input {
  width: 18px;
  height: 18px;
  vertical-align: middle; }
#conts .box3px .formTtl label {
  vertical-align: middle; }
/*-- Add(E) 2017-05-10 --*/

/*------------------------------------------------------------
	こだわり検索用Placeholder  Add 2017-08-15
------------------------------------------------------------*/
#searchDetail input::-webkit-input-placeholder {
  color: #c9c9c9; }
#searchDetail input::-moz-placeholder {
  color: #c9c9c9; }
#searchDetail input:-ms-input-placeholder {
  color: #c9c9c9; }

/*------------------------------------------------------------
	共通タグ ADD 2019-05-31
------------------------------------------------------------*/
#conts h2.ttl2D,
h2.ttl2D{
	font-size:117%;
	margin-bottom:0.65em;
    background: url(../img/common/bk_ttl2D.png) repeat-x right center;
	letter-spacing: 0.05em;
	color:#4c4a4a;
}
#conts h2.ttl2D span,
h2.ttl2D span{
	background-color:white;
	padding:0 0.5em 0 0;
}
#conts .weeklyRanking .link {
  margin: 5px 30px 28px 0;
  text-align: right;
}
#conts .weeklyRanking .link a {
	padding-right: 15px;
    display: inline-block;
    background: url(../img/common/icon_conts_link.png) no-repeat right center;
}
/*------------------------------------------------------------
	トップページ　週間人気ランキング ADD 2019-05-31
------------------------------------------------------------*/
.weeklyRanking{
	margin-top:60px;
	margin-bottom:46px;
}
.weeklyRanking ul{
	padding-top:1.5em;
}
.weeklyRanking .best_ranking img{
display: block;
position: absolute;
margin-top: -12px;
margin-left: -12px;
z-index: 100;
}

/*------------------------------------------------------------
	アイテムカテゴリ ADD 2019-05-31
------------------------------------------------------------*/
.menu_itemCate{
	margin:0 0 0 0.5%!important;
}
.menu_itemCate li{
	float:left;
	width:20.67%;
	text-align:left;
	padding: 1%;
	margin:1%;
	border: 1px solid #c9c9c9;
}
.menu_itemCate li a:before{
      content: "";
      display: block;
      width: 34px;
      height: 34px;
	position: absolute;
	top:4px;
	left:0;
}
.menu_itemCate li.miC01 a:before{
      background: url(../img/index/icon_itemC_ring.png) no-repeat ;
	background-size: 100%;
}
.menu_itemCate li.miC02 a:before{
      background: url(../img/index/icon_itemC_pendant.png) no-repeat;
	background-size: 100%;
}
.menu_itemCate li.miC03 a:before{
      background: url(../img/index/icon_itemC_necklace.png) no-repeat;
	background-size: 100%;
}
.menu_itemCate li.miC04 a:before{
      background: url(../img/index/icon_itemC_pierce.png) no-repeat;
	background-size: 100%;
}
.menu_itemCate li.miC05 a:before{
      background: url(../img/index/icon_itemC_brooch.png) no-repeat;
	background-size: 100%;
}
.menu_itemCate li.miC06 a:before{
      background: url(../img/index/icon_itemC_bracelet.png) no-repeat;
	background-size: 100%;
}
.menu_itemCate li.miC07 a:before{
      background: url(../img/index/icon_itemC_chain.png) no-repeat;
	background-size: 100%;
}
.menu_itemCate li a {
	display: block;
	height:42px;
    position: relative;
	z-index:0;
    padding:0px 5px 0px 37px;
	line-height:130%;
}
.menu_itemCate li a span{
	position: absolute;
	top: 50%;
	z-index: 0;
	transform: translate(0, -50%);
	width:68%;
	font-size:105%;
}
.menu_itemCate li a:after {
      content: "";
      display: block;
      width: 0;
      height: 0;
      border-style: solid;
      border-width: 7px 0 7px 9px;
      border-color: transparent transparent transparent #42a8bf;
      position: absolute;
      top: 36%;
      right: 0;
}

/*------------------------------------------------------------
	石カテゴリ ADD 2019-06-17
------------------------------------------------------------*/
.menu_stoneCate{
	margin:0 0 0 0.5%!important;
}
.menu_stoneCate li{
	float:left;
	width:16.67%;
	text-align:left;
	padding:1% 0.65% 1% 0.35%;
	margin:1%;
	border: 1px solid #c9c9c9;
}
.menu_stoneCate li a:before{
      content: "";
      display: block;
      width: 32px;
      height: 32px;
	position: absolute;
	top:4px;
	left:0;
}
.menu_stoneCate li.miC01 a:before{
      background: url(../img/stone/img_emerald.png) no-repeat ;
	background-size: 100%;
}
.menu_stoneCate li.miC02 a:before{
      background: url(../img/stone/img_garnet.png) no-repeat;
	background-size: 100%;
}
.menu_stoneCate li.miC03 a:before{
      background: url(../img/stone/img_sapphire.png) no-repeat;
	background-size: 100%;
}
.menu_stoneCate li.miC04 a:before{
      background: url(../img/stone/img_pearl.png) no-repeat;
	background-size: 100%;
}
.menu_stoneCate li.miC05 a:before{
      background: url(../img/stone/img_diamond.png) no-repeat;
	background-size: 100%;
}
.menu_stoneCate li.miC06 a:before{
      background: url(../img/stone/img_Tanzanite.png) no-repeat;
	background-size: 100%;
}
.menu_stoneCate li.miC07 a:before{
      background: url(../img/stone/img_turquoise.png) no-repeat;
	background-size: 100%;
}
.menu_stoneCate li.miC08 a:before{
      background: url(../img/stone/img_topaz.png) no-repeat;
	background-size: 100%;
}
.menu_stoneCate li.miC09 a:before{
      background: url(../img/stone/img_paraiba-tourmaline.png) no-repeat;
	background-size: 100%;
}
.menu_stoneCate li.miC10 a:before{
      background: url(../img/stone/img_ruby.png) no-repeat;
	background-size: 100%;
}
.menu_stoneCate li.miC11 a:before{
      background: url(../img/stone/img_pink-diamond.png) no-repeat;
	background-size: 100%;
}
.menu_stoneCate li.miC12 a:before{
      background: url(../img/stone/img_brown-diamond.png) no-repeat;
	background-size: 100%;
}
.menu_stoneCate li a {
	display: block;
	height:42px;
    position: relative;
	z-index:0;
    padding:0px 5px 0px 37px;
	line-height:130%;
}
.menu_stoneCate li a span{
	position: absolute;
	top: 50%;
	z-index: 0;
	transform: translate(0, -50%);
	width:68%;
	font-size:105%;
}
.menu_stoneCate li a:after {
      content: "";
      display: block;
      width: 0;
      height: 0;
      border-style: solid;
      border-width: 7px 0 7px 9px;
      border-color: transparent transparent transparent #42a8bf;
      position: absolute;
      top: 36%;
      right: 0;
}
/*--------------------------------------------
	石カテゴリ ADD 2020-05-27
---------------------------------------------*/
.LinkStonCate li{
	width:42%;
	padding:1% 2%;
	float:right;
}
.LinkStonCate .menu_stoneCate li a:before{
	left:-5px;
}
/*------------------------------------------------------------
        PICK UP & TOPICS
        2019-02-05
------------------------------------------------------------*/
.pickup-news{
	margin-bottom:50px;
}
.feedTopics ul{
	display: flex;
	flex-wrap: wrap;
	justify-content:space-between;
	margin-bottom:10px;
}
.feedTopics li{
	list-style-type: none;
	width:18%;
}
.feedTopics li img{
	width:99%;
	border:1px solid #d4d5d0;
}
.flexTxt{
	margin-top:8px;
	display:block;
}
.feedLabel{
	display:block;
	font-size:80%;
	margin:0 0 2px;
	color:#808080;
}
.feedTitle{
	font-weight:normal;
}
#conts .pickup-news .link,
#conts .menu_stoneCateALL .link{
	margin-right:0;
}
/*------------------------------------------------------------
	アイテムカテゴリ ADD 2019-05-31
------------------------------------------------------------*/
.menu_itemCate,
.menu_stoneCateALL{
	margin-bottom:60px;
}
/*------------------------------------------------------------
	共通 ADD 2020-02-13
------------------------------------------------------------*/
.mb20{
	margin-bottom: 20px;
}
.mt60{
	margin-top: 60px;
}